Project title: Reconstruction of 3D Skeletons from Multiple 2D Skeletons of an N-okular Omnidirectional Camera System
    Camera Callibration
        Defined Intrinsic and Extrinsic parameters 
    Skeletons Reconstruction
        Joint recitification disparity and depth calculation


By: Syed.Torab Ali
